Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepElement_CurveElementSectionDerivedDefinitions.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepElement_CurveElementSectionDerivedDefinitions.hxx>`
`#include <Standard_Real.hxx>`
`#include <Handle_StepElement_HArray1OfMeasureOrUnspecifiedValue.hxx>`
`#include <Handle_TColStd_HArray1OfReal.hxx>`
`#include <StepElement_MeasureOrUnspecifiedValue.hxx>`
`#include <StepElement_CurveElementSectionDefinition.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`